This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 55048 - langsupport should be marked required
langsupport should be marked required
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
7.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-24 17:12 EDT by Jason Heiss
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-24 17:12:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason Heiss 2001-10-24 17:12:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.5) Gecko/20011012

Description of problem:
The langsupport Kickstart keyword is not marked as required in the
Customization Guide, but when I tried a Kickstart without it I was
prompted to select language support to install.

Adding the langsupport keyword to my Kickstart file made the install
proceed without prompting.

Version-Release number of selected component (if applicable):
rhl-cg(EN)-7.2-HTML-RHI (2001-08-30T14:29-0400)

How reproducible:
Didn't try

Steps to Reproduce:
1.  Create kickstart file without langsupport keyword
2.  Perform kickstart
3.
	

Actual Results:  Prompted to select langs to install

Expected Results:  No prompting.
Comment 1 Tammy Fox 2001-10-24 18:17:48 EDT
Thank you for your report. I have fixed this on the website and
for the next release of the manuals. I will release a docs errata
for it also.

Note You need to log in before you can comment on or make changes to this bug.